<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Pagina Principal</title>
		<link href="css/bootstrap.min.css" rel="stylesheet">

	<link rel="stylesheet" href="">
	<style type="text/css">
      section{
        background-color: #E6E6FA;
        padding: 20px;
        border-radius: 20px;
        margin: 0 auto;
        float: center; width:700px;
      }
</style>
</head>

<body>

    <header id="header" class="">
        <h1 align="center" style="color:#0D8DFE";><img src="logo_blog.png" alt="" width="100" height="100">
        Blog Digital</h1>
    </header><!-- /header -->

    <nav style="background: #E6E6FA; text-align: center;">
        <ul>
        	<a href="index.html" title="inicio">Inicio</a>
            <a href="consulta.html" title="consulta">Consulta sugerencias</a>
            <a href="registro.html" title="registro">Registro de sugerencias</a>
            <a href="login.html" title="Salir">Cerrar sesión</a>
        </ul>
    </nav>
	<article>
		 <section>
					<ul>
						<li>Temas</li>
						<li">1.Introducción a las aplicaciones web</li>
						<ul>
							<li><a href="">1.1 Evolución de las aplicaciones web. </a></li>
							<li><a href="">1.2 Arquitectura de las aplicaciones web.  </a></li>

						</ul>
						<li>2.HTML, XML y CSS</li>
						<ul>
							<li><a href="">2.1 Introducción. </a></li>
							<li><a href="">2.2 Estructura global de un documento Web.   </a></li>
							<li><a href="">2.3 Elementos básicos de una web</a></li>
							<li><a href="">2.4  Formularios</a></</li>
						</ul>
					</ul>

				<video id="videoMP4" height="200px" width="410px" preload="auto">
				<source src="video.mp4">
				</video>
				<br>
				<h2>Introducción a las aplicaciones Web</h2>
				<h3>1.1 Evolución de las aplicaciones web</h3>
				<p>Una aplicación es un programa o conjunto de programas para ayudar al usuario de un ordenador para procesar una
				tarea específica. </p>
				<p>Una aplicación web es básicamente una manera de facilitar el logro de una tarea específica en la Web, a diferencia
				de un sitio web estático que es más bien una herramienta, no menos importante, para la comunicación.La aplicación web
				por lo tanto permite al usuario interactuar directamente contigo y tus datos, todo en forma personalizada, para llevar
				a cabo esa tarea específica.</p>

				<p>Las aplicaciones Web han revolucionado la forma de utilizar internet, aumentando
				el contenido de las páginas con texto estático (texto que no evoluciona, sino que
				permanecen como es) a un contenido rico e interactivo, por lo tanto escalable</p>

				<br>

				<h3>1.2 Arquitectura de las aplicaciones Web</h3>
				<p>Una aplicación Web  es  proporcionada  por  un  servidor  Web  y  utilizada  por  usuarios  que  se Conectan desde cualquier punto vía clientes Web (browsers o navegadores). La arquitectura de un Sitio Web tiene tres componentes principales:</p>

						<ul>
							<li>Un servidor Web</li>
							<li>Una conexion de red</li>
							<li>Uno o mas clientes</li>

						</ul>

			</section>

	</article>
   
</body>
</html>